# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Sep 21 14:28:58 UTC 2017
pkgname = netctl-gui-qt4
pkgbase = netctl-gui-qt4
pkgver = 1.4.9-1
pkgdesc = Qt4 graphical front-end for netctl. A part of netctl-gui
url = https://arcanis.me/projects/netctl-gui
builddate = 1506004138
packager = Unknown Packager
size = 1471488
arch = x86_64
license = GPL3
conflict = netctl-gui
provides = netctl-gui
depend = libnetctlgui-qt4=1.4.9
optdepend = kdeplasma-applets-netctl-gui: KDE widget
optdepend = netctlgui-helper-qt4: DBus helper daemon
makedepend = automoc4
makedepend = cmake
makedepend = kdelibs
